/* Global Styles */

body {
	margin:0px;
	line-height: normal;
	margin-top: 0px;
	background-color: #E1F0FF;
	}

td {
	font:11px arial;
	color:#333333;
	white-space: normal;
	}
	
a {
	color: #cc0000;
	text-decoration:none;
	font-weight:bold;
	}
	
a:hover {
	color: #990000;
	text-decoration:underline;
	}
	
a.heading:link {
	color: #0E177C;
	text-decoration:none;
	font-weight:bold;
	}
	
a.heading:hover {
	color: #990000;
	text-decoration:underline;
	}

a.MainHeader:link {
	color: #0E177C;
	text-decoration:none;
	font-weight:bold;
	}
	
a.MainHeader:hover {
	color: #990000;
	text-decoration:underline;
	}
	
	
/* ID Styles */

a.head:link {  font-family: "Arial"; font-size: 12px; font-style: normal; font-weight: bold; color: #FFFFFF; text-decoration: none}
a.head:active {  font-family: "Arial"; font-size: 12px; font-style: normal; font-weight: bold; color: #FFFFFF; text-decoration: none}
a.head:visited {  font-family: "Arial"; font-size: 12px; font-style: normal; font-weight: bold; color: #FFFFFF; text-decoration: none}
a.head:hover {  font-family: "Arial"; font-size: 12px; font-style: normal; font-weight: bold; color: #0E177C}

#navigation a {
	font:10px arial;
	color: #ffffff;
	text-decoration:none;
	letter-spacing:.1em;
	}
	
#navigation a:hover {
	color: #99CCFF;
	}

#padding {
	padding:20px 5px 20px 5px;
	}
	
#calendar td {
	border: 1px solid rgb(0,51,153);
	}
	
#noborder td {
	border: 0px;
	}
	
#weekdays th {
	font:11px arial;
	color: #ffffff;
	font-weight:bold;
	border: 0px;
	padding:2px;
	}

#calheader td {
	font-weight:bold;
	}

/* Class Styles */

.logo {
	font:18px times new roman;
	color: #0E177C;
	letter-spacing:0.4em;
	font-weight:bold;
	line-height:22px;
	}

.tagline {
	font:11px times new roman;
	color: #CC3300;
	letter-spacing:.2em;
	}

.smallText {
	font:12px times new roman;
	color: #CC3300;
	line-height:18px;
	}

.pageHeader {
	font:30px times new roman;
	color: #CC3300;
	letter-spacing:.1em;
	line-height:38px;
	}
	
.bodyText {
	font:11px arial;
	color:#333333;
	line-height:24px;
	}
	
.bodyTextBold {
	font:11px arial;
	color:#333333;
	line-height:24px;
	font-weight: bold;
	}
	
.bodyTextBold2 {
	font:11px arial;
	color:#333333;
	line-height:14px;
	font-weight: bold;
	}
	
.bodyTextBold3 {
	font:11px arial;
	color:#333366;
	line-height:14px;
	font-weight: bold;
	}
	
.brightText {
font:11px arial;
	color:#cc0000;
	line-height:16px;
	font-weight:bold;
	
}
	
.pageName {
	font:20px georgia;
	color: #CC3300;
	letter-spacing:.1em;
	line-height:26px;
	}
	
.MainHeader {
	font: 20px times new roman;
	color: #006699;
	font-weight:bold;
	line-height:20px;
	letter-spacing:.1em;
	}
	
.subHeader {
	font:14px times new roman;
	color: #003399;
	font-weight:bold;
	line-height:20px;
	letter-spacing:.1em;
	}
	
.greenboxdashed {
color: blue;
font-style: bold;
font-size: 12px;
background-color: #ccff99;
border: 1px blue dashed;
padding-top: 5px;
padding-bottom: 5px; 
padding-left: 5px;
padding-right: 5px;
}

.amberboxdashed {
color: blue;
font-style: bold;
font-size: 12px;
background-color: #ffcc00;
border: 1px blue dashed;
padding-top: 5px;
padding-bottom: 5px; 
padding-left: 5px;
padding-right: 5px;
}
	
.navText {
	font:10px arial;
	color: #333300;
	letter-spacing:.1em;
	}
	
hr {
	font-size: xx-small;
	line-height: 1px;
	font-weight: lighter;
	font-variant: normal;
	text-transform: none;
}
li {
	padding: 0px;
	margin: 0px;
}
ol {
	line-height: normal;
	white-space: normal;
	margin: 0px;
	padding: 1px;
	height: auto;
}
p {
	padding: 0px;
}
hr {
	padding: 0px;
	margin: 0px;
}
table {
	margin: 0px;
	padding: 0px;
}
.indexpage_text {
	font-family: Arial;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
}
.indexpage_bold {
	font-family: Arial;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #990000;
}
.bookingpage_boldtext {
	font-family: Arial;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #333333;
}

img.floatleft { 
    float: left; 
    margin-right: 5px; 
	margin-left: 0px;
}
img.floatright { 
    float: right; 
    margin-right: 15px;
	margin-top: 10px;
	margin-left: 20px; 
}
